* {
	font-family: "Trebuchet MS", Tahoma
}

textarea {
	resize: none;
}

.liste < ul {

}

.liste < ul, li {
	list-style-type: disc;
}

#contenu {
	padding: 10px 25px 0 25px;
	width: 652px;
}


.line-blue > :first-child, .line-grey > td:first-child {
	text-align: right;
}
.line-blue input, .line-grey input,
.line-blue textarea, .line-grey textarea,
.line-blue select, .line-grey select {
	padding: 2px;
	width : 290px;
}
.line-blue textarea, .line-grey textarea {
	height : 125px;
}

/*h2, .line-blue {
	margin-top: 10px;
	color: #0582C9;
	font-weight: normal;
}*/
h3, .line-blue {
	margin-top: 8px;
	color: #0582C9;
	font-weight: normal;
}
.line-blue input, .line-blue textarea, .line-blue select {
	background-color: #E2F3FC;

	border: none;
	border-left: 1px solid #0582C9;
}
.line-grey {
	color: #666;
}
.line-grey input, .line-grey textarea, .line-grey select {
	background-color: #EEE;

	border: none;
	border-left: 1px solid #666;
}

.pull-left {
	float:left;
}

.pull-left img {
	margin: 5px;
}

.btn-envoi {
	background-color: transparent;
	background-image:url("../images/contact/envoyer.png");
	border:none;
	cursor:pointer;

	margin-top:10px;

	height:30px;
	width:141px;
}

div#inscription {
	margin-left:20px;
}
form label{
	display:inline-block;
	width:160px;
	text-align:right;
	line-height:20px;
	padding-right:5px;
	font-size:14px;
	vertical-align:top;
}
form label.required{
	color: #0582C9;
}
#contenu_ville, #contenu_ville_livr {
	display:inline-block;
	height:20px;
	width:235px;
	margin-bottom:5px;
	font-size:14px;
}
#msgMail span {
	display:block;
	font-size:14px;
}
form input[type=text], form input[type=tel], form input[type=email], form input[type=password], form textarea, form select {
	width:235px;
	height:20px;
	margin-bottom:5px;
	padding-left:5px;
	background-color: #EEE;
	border: none;
	border-left: 1px solid #666;
}
form select {
	width:240px;
}
form input.required[type=text], form input.required[type=tel], form input.required[type=email], form input.required[type=password],
 form textarea.required,  form select.required {
	background-color: #E2F3FC;
	background-position: 95% 50%;
	background-repeat:no-repeat;
	border: none;
	border-left: 1px solid #0582C9;
}
form input[type=submit] {
	background-color: transparent;
	background-image: url("../images/contact/envoyer.png");
	border: none;
	cursor: pointer;
	margin-top: 10px;
	height: 30px;
	width: 141px;
	margin-left:165px;
	z-index:99;
}
form textarea {
	height:150px;
}
.msg_ok {
	display:inline-block;
	margin:auto;
	color:green;
	margin-bottom:10px;
}
span.txt_ville {
	display:inline-block;
	border-left: 1px solid #0582C9;
	padding-left:5px;
	width:235px;
	height:20px;
	line-height:20px;
	background-color:#f9fdff;
}
div.cnil {
	margin-top:20px;
	font-size:12px;
}
#ligne_autre_pays, #form_livraison, #ligne_autre_pays_livr, #ligne_ville, #ligne_ville_livr {
	display:none;
}